Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.

ARCore not compatible with OnePlus 5, even though they said it was!

Discussion in 'AR' started by elmar1028, Mar 4, 2018.

  1. elmar1028

    elmar1028

    Joined:
    Nov 21, 2013
    Posts:
    2,351
    Hi guys,

    I've been trying to play with Unity AR, but it doesn't work unless ARCore is installed. So I go to Play Store and it's not compatible with my OnePlus 5!

    My Android version is 8.0.0 (required 7.0.0 or higher).

    Any clues how to proceed?
     
  2. Alexmania

    Alexmania

    Joined:
    Jan 10, 2014
    Posts:
    2
    I installed ARCore from the playstore on my OnePlus 5 without any problems (android 8.0.0)... i can't run the unity examples but that's another story.
     
  3. nilsdr

    nilsdr

    Joined:
    Oct 24, 2017
    Posts:
    372
    elmar1028 likes this.
  4. elmar1028

    elmar1028

    Joined:
    Nov 21, 2013
    Posts:
    2,351
    Thanks a lot for this!
     
  5. nilsdr

    nilsdr

    Joined:
    Oct 24, 2017
    Posts:
    372
    The update is now available.
     
  6. elmar1028

    elmar1028

    Joined:
    Nov 21, 2013
    Posts:
    2,351
  7. nilsdr

    nilsdr

    Joined:
    Oct 24, 2017
    Posts:
    372
    Do you have a 5T?
     
  8. elmar1028

    elmar1028

    Joined:
    Nov 21, 2013
    Posts:
    2,351
  9. nilsdr

    nilsdr

    Joined:
    Oct 24, 2017
    Posts:
    372
    patrick_scheper and elmar1028 like this.
  10. elmar1028

    elmar1028

    Joined:
    Nov 21, 2013
    Posts:
    2,351
  11. Alexmania

    Alexmania

    Joined:
    Jan 10, 2014
    Posts:
    2
    the update fixed it, i can now run the examples on my oneplus 5